body,#footer { background-color:#686868;}
#header {background-color:white;}
#footer,#header { border-color:#686868; border-bottom-style:none; background-repeat:repeat-x;}
/*#header	{ background-image:url(../images/MHeaderbg.gif);}  Old header image  */

#header	{background: center top;  background-image:url(../images/MHeaderbg.png); background-size:1px 83px;} 

#header img { width:271px; height:83px;}

/* **** Mobile background color **** */
.SurveyHolder {background-color: #D8F1F1;} 
/* #Content { background-color: white; }  This will cover it all. .SurveyHolder will not cover the ProgresBar. */

/* **** New Next Button styles **** */
input#NextButton {
    background-color: #00697F !important; /* Should be same color as Desktop button */
    color: #ffffff !important;
    border: none !important;
    /* Don't touch anything the below */
    font-size: 1.4em !important;
    height: 46px !important;
    width: 100% !important;
    border-radius: 0px !important;
    -webkit-appearance: none !important;
}


/* Comment this line out if you have OnePage/Tiles and then un-comment the two lines below. */
.SurveyHolder {padding: .5em .7em;}

/* **** END NEW BUTTON STYLES **** */

.InputRowEven { background-color: #EEEEEE; }

/* Simple Radio Button & Checkbox */
.MobileMode .checkboxSimpleInput { background: url(../images/WSE_Checkboxes_@2x.png) no-repeat;}
.MobileMode .radioSimpleInput { background: url(../images/WSE_Radio_@2x.png) no-repeat;} 

/* **** Footer **** */
#footerPP, #footerPP a, #footerTC, #footerTC a, #footerSR, #footerSR a, #footerSTACK, #footerSTACK a { color: #ffffff; }
#footerCR, #PwBY{ color:#ffffff !important; }


/* **** Finish Page **** */
div#finishConnect {text-align:center; margin-top: 3em; border-top: solid thin black;}
div#finishContainer hr {background-color: Transparent; border-width: 0; height: 0; margin: 0; padding: 0;}
div#connectContent {margin:1em;}
div#connectContent div ul {margin:0 !important;list-style:none;padding:0;}
div#connectContent div ul li {padding:.2em;}
.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {font-weight:bold;}


/* **** Pick Language **** */
ul.languageOption {text-align:left !important;padding-left:0;}
ul.languageOption li { display:block; padding:0; margin:0 1em 0 0;}


/* This is in YRI_PH_CSI, so I added it to the Template. T. Perez - 2019-08-09 */
/* REQUIRED FOR RTL TILES ON MOBILE */
body.rightToLeft .wse-rb-tile-image-container span, .wse-tile-image-container span {
    text-align: center !important;
    float: none !important;
}

body.rightToLeft .wse-rb-tile label, body.rightToLeft .wse-tile label {
    margin-right: 0px !important;
}